<app-title title="مشتریان"></app-title>

<table class="ui right aligned celled table" dir="rtl">
  <thead>
  <tr>
    <th>نام</th>
    <th>نام خانوادگی</th>
    <th>نام پدر</th>
    <th>کد ملی</th>
    <th>موبایل</th>
    <th>تعداد اقساط</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let customer of customers">
    <td>{{ customer.name.first }}</td>
    <td>{{ customer.name.last }}</td>
    <td>{{ customer.fatherName }}</td>
    <td>{{ customer.nationalId }}</td>
    <td>{{ customer.mobile }}</td>
    <td>{{ customer.stocks }}</td>
  </tr>
  </tbody>
  <tfoot>
  <!--<tr>-->
    <!--<th colspan="5">-->
      <!--<div class="ui right floated pagination menu">-->
        <!--<a class="icon item">-->
          <!--<i class="left chevron icon"></i>-->
        <!--</a>-->
        <!--<a class="item">1</a>-->
        <!--<a class="item">2</a>-->
        <!--<a class="item">3</a>-->
        <!--<a class="item">4</a>-->
        <!--<a class="icon item">-->
          <!--<i class="right chevron icon"></i>-->
        <!--</a>-->
      <!--</div>-->
    <!--</th>-->
  <!--</tr>-->
  </tfoot>
</table>
